View Issue Details

IDProjectCategoryView StatusLast Update
0002396SymmetricDSImprovementpublic2015-10-02 10:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.22 
Target Version3.7.22Fixed in Version3.7.22 
Summary0002396: Provide functionality to not require context table on sqlite for threadsafe data capture
DescriptionProvide functionality to not require context table on sqlite for threadsafe data capture

https://github.com/JumpMind/symmetric-ds/pull/3
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 aff9acb2

2015-09-25 08:28:29

chenson

Details Diff
0002396: Provide functionality to not require context table on sqlite
for threadsafe data capture

0002396
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/JdbcSymmetricDialectFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteJdbcSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2015-09-21 07:36 chenson New Issue
2015-09-21 07:36 chenson Status new => assigned
2015-09-21 07:36 chenson Assigned To => chenson
2015-09-21 07:36 chenson Status assigned => resolved
2015-09-21 07:36 chenson Fixed in Version => 3.7.22
2015-09-21 07:36 chenson Resolution open => fixed
2015-09-25 09:00 chenson Changeset attached => SymmetricDS 3.7 aff9acb2
2015-10-02 10:23 chenson Status resolved => closed